body.ntd_french.shenyun header .logo img {
	width: 200px;
	margin: 3px 0 0 0;
	padding: 0;
}

body.shenyun header .site_logo {
	background-image: url(/assets/themes/ntd/images/shenyun/epochtimes_logo.png);
	background-size: 200px 40px;
	width: 200px;
	height: 40px;
	display: block;
}

body.ntd_french .sy-front .cover-image {
	background-image: url(/assets/themes/ntd/images/shenyun/fr-front-bg-v5.jpg);
}

@media screen and (max-device-width: 768px) {
	body.ntd_french header .logo {
		width: 21%;
	}
	body.ntd_french header .menu {
		width: 78%;
		display: inline-block;
	}
	body.ntd_french .sy-front .cover-image {
		background-image: url(/assets/themes/ntd/images/shenyun/fr-front-bg-v3.jpg) !important;
	}
	body.ntd_french header .logo img {
		width: auto;
	}
}

body.ntd_french .top_news .block_title:after {
	content: '';
	width: calc(100% - 111px);
}